Subject: STRAW POLL: Linux groups automonitoring
From: [email-masked] (Ron "Asbestos" Dippold)
Date: Wed, 9 Mar 1994 20:24:31 GMT
Newsgroups: news.groups,comp.os.linux.announce,comp.os.linux.misc,comp.os.linux.help,comp.os.linux.development,comp.os.linux.admin

[]
			      STRAW POLL
		     Linux groups automonitoring

Votes must be received by 23:59:59 UTC, Thu 17 March 1994.

This vote is being conducted by a neutral third party.  For voting
questions only contact [email-masked].  For questions about the
proposal contact Ian Jackson <[email-masked]>.

 PROPOSAL (Ian)

 I propose to set up an auto-response daemon which will scan the
 newsgroups  comp.os.linux.misc, .help, .development and .admin.

 It will send email to the posters of any messages which either
  (a) do not include one of a set or recognised keywords in the
      Keywords line or
  (b) are crossposted between two or more of the groups listed above,
      without a Followup-To header being used to direct followups
      into no more than one of those groups (plus perhaps one or more
      groups outside the comp.os.linux hierarchy).

 The email will be a brief, friendly introduction to the newsgroup in
 question and the hierarchy in general - probably based on Matt Welsh's
 introduction to the comp.os.linux hierarchy and my daily postings in
 comp.os.linux.misc and .help.

 It will say where the FAQs are, why to read them, and where to get
 them.

 It will also say why the message has been sent to the user, and give a
 brief explanation of why Keywords are a good thing and/or why
 crossposting is a bad thing (as appropriate).

 I would determine the set of allowable keywords with assistance from
 the Linux community; I expect the set to change quite frequently, and
 there to be a dozen or two at most.

 The existence of my daemon would be documented in a regular posting to
 the groups (preferably as part of an existing regular posting).

 Note that this proposal will NOT prevent anyone from posting and does
 not involve marking the groups as moderated.                         
                                                                      
 I hope to be able to provide an email-to-news gateway that will be   
 allow users with retarded software to post with Keywords lines.      

 RATIONALE (Ian)

 During the recent discussion in news.groups regarding my original
 proposal to moderate col.* using a program, several people suggested
 that perhaps many of the "poor" posts do not come from first-time
 posters, and that therefore it would be sufficient to send email to
 posters whose postings did not have one of a set of approved keywords.

 Doing so would allow experienced users to start using killfiles to
 read only postings they believe they would find interesting, based on
 keywords, since any users posting without such keywords would be
 informed by the daemon that and why their posting might not get the
 attention they would wish for it.

HOW TO REPLY

Erase everything above the top "-=-=-=-" line and erase everything
below the bottom "-=-=-=-" line.  Do not erase anything between these
lines and do not change the group names.

Give your name on the line that asks for it. For each group, place a
YES or NO in the brackets next to it to vote for or against
automonitoring as described above for that particular group.  If
you don't want to vote on a particular group, just leave the space
blank.  Don't worry about spacing of the columns or any quote
characters (">") that your reply inserts.

Then mail the ballot to:    [email-masked]
Just Replying to this message should work, but check the "To:" line.

-=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-
linux automoderation poll Ballot    <luxp-0001> (Don't remove this marker)

Give your real name here:

Use YES or NO for each group to indicate support or opposition to
automonitoring for that group as described in the proposal above.

[Your Vote]  Group
-----------------------------------------------------------------------
[         ]  comp.os.linux.misc
[         ]  comp.os.linux.help
[         ]  comp.os.linux.admin
[         ]  comp.os.linux.development
-=-=-=-=-=- Don't Delete Anything Between These Lines =-=-=-=-=-=-=-=-

Anything else may be rejected by the automatic vote counting program.  The
votetaker will respond to your received ballots with a personal acknowledge-
ment by mail - if you do not receive one within several days, try again.
It's your responsibility to make sure your vote is registered correctly.

Only one ballot per person and per account will be counted.  All
names, addresses, and votes are public.

-- 
All generalizations are false.